Configutation:
  name: Prod-Default
  Properties:
    Property:
      name: log_location
      value: C:/workspace/
  Appenders:
    RollingFile:
      name: RollingFile_Appender
      fileName: ${log_location}fpsms-all.log
      filePattern: ${log_location}fpsms-all.log.%i.gz
      PatternLayout:
        Pattern: "%d %p [%l] - %m%n"
      Policies:
        SizeBasedTriggeringPolicy:
          size: 4096KB
      DefaultRollOverStrategy:
          max: 99
  Loggers:
    Root:
      level: info
      AppenderRef:
        - ref: RollingFile_Appender